/* This file is part of Lcrzo.
*/

#if defined LCRZODEF_SYSTEM_Unix
  /* this function is not needed */
#elif defined LCRZODEF_SYSTEM_Windows

/*-------------------------------------------------------------*/
int lcrzo_priv_winsock_close(void)
{ int ret; 
 
  ret = WSACleanup(); 
  if (ret != 0)
  { return(LCRZO_ERR_FUWSACLEANUP);
  }

  return(LCRZO_ERR_OK);
}

/*-------------------------------------------------------------*/
#else
 #error "Unknown value for LCRZODEF_SYSTEM"
#endif


